# Описание средства оплаты, использующего процессинг sendy.
# Предарительно необходимо настроить конфиг.файл sendy.conf.
{
  "payment.sendy": {
    params : {
      paymentId = 4			# Id средства оплаты. Уникальный код средства оплаты на кассе. Определяет порядок вывода списка средств оплаты на экран дисплея.
      externalCode = "4"	# Id средства оплаты для внешних систем. Не используется. Рекомендуется устанавливать значение равное paymentId.
      currencyId = 1		# Параметр не изменять!
      currencyCode = "RUB"	# Параметр не изменять!
      name = "Sendy"		# Название средства оплаты. Выводится на экран кассира, печатается в чеке и в отчётах.
    }
  }
}